/** * Basic styling */body {
	-webkit-text-size-adjust: 100%;
	background-color: #ffffff;
	background-image: no
	background-repeat: no-repeat;
	color: #ff0000;
	font-family: uderzo_titrage;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	margin: auto;
}

/** * Set `margin-bottom` to maintain vertical rhythm */h1, h2, h3, h4, h5, h6,p, blockquote, pre,ul, ol, dl, figure,.highlight {
	background-color: transparent;
	color: #ff0000;
	margin-bottom: 15px;
}

/** * Images */img {
	background-color: transparent;
	color: #ff0000;
	max-width: 100%;
	vertical-align: middle;
}

/** * Figures */figure > img {
	background-color: transparent;
	color: #ff0000;
	display: block;
}

.highlight .il {
	color: #099;
}

/** * Links */a {
	background-color: transparent;
	color: #ff0000;
	text-decoration: none;
}

/** * Links */a {
	background-color: transparent;
	color: #ff0000;
	text-decoration: none;
}

figcaption {
	background-color: transparent;
	color: #ff0000;
	font-size: 14px;
}

/** * Lists */ul, ol {
	background-color: transparent;
	color: #ff0000;
	margin-left: 30px;
}

li > ul,li > ol {
	background-color: #808080;
	color: #ff0000;
	margin-bottom: 0;
}

/** * Tables */tr:nth-child(odd) {
	background-color: #eee;
	color: #ff0000;
}

tr:nth-child(even) {
	background-color: #fff;
	color: #ff0000;
}

/** * Headings */h1, h2, h3, h4, h5, h6 {
	background-color: transparent;
	color: #ff0000;
	font-weight: 300;
}

a:visited {
	background-color: transparent;
	color: #ff0000;
}

/** * Blockquotes */blockquote {
	background-color: transparent;
	border-left-color: #e8e8e8;
	border-left-style: solid;
	border-left-width: 4px;
	color: #828282;
	font-size: 18px;
	font-style: italic;
	letter-spacing: -1px;
	padding-left: 15px;
}

blockquote > :last-child {
	background-color: transparent;
	color: #ff0000;
	margin-bottom: 0;
}

/** * Code formatting */pre,code {
	background-color: #eef;
	border-color: #e8e8e8;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	color: #ff0000;
	font-size: 15px;
}

pre {
	background-color: transparent;
	color: #ff0000;
	overflow-x: scroll;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
}

pre > code {
	background-color: transparent;
	color: #ff0000;
	padding-left: 0;
	padding-right: 0;
}

/** * Wrapper */.wrapper {
	background-color: transparent;
	color: #ff0000;
	font-family: uderzo_titrage;
	margin-left: auto;
	margin-right: auto;
	max-width: calc(800px - (30px * 2));
	padding-left: 30px;
	padding-right: 30px;
}

/** * Clearfix */.wrapper:after, .footer-col-wrapper:after {
	background-color: transparent;
	clear: both;
	color: #ff0000;
	content: "";
	display: table;
}

/** * Icons */.icon > svg {
	background-color: transparent;
	color: #ff0000;
	display: inline-block;
	height: 16px;
	vertical-align: middle;
	width: 16px;
}

.icon > svg path {
	background-color: transparent;
	color: #ff0000;
	fill: #828282;
}

/** * Site header */.site-header {
	background-color: transparent;
	border-bottom-color: #e8e8e8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #424242;
	border-top-style: solid;
	border-top-width: 5px;
	color: #ff0000;
	min-height: 66px;
	position: relative;
}

.site-title {
	background-color: transparent;
	color: #ff0000;
	background-color: #ff0000;
	color: #ff0000;
	float: left;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 56px;
	margin-bottom: 0;
}

.site-title, .site-title:visited {
	background-color: transparent;
	color: #ff0000;
}

.valsinestralogo {
	background-color: transparent;
	color: #ff0000;
	float: right;
	line-height: 56px;
}

.site-nav {
	background-color: #ff0000;
	color: #000000;
	float: left;
	line-height: 56px;
}

.site-nav .menu-icon {
	background-color: transparent;
	color: #000000;
	display: block;
	float: right;
	height: 26px;
	line-height: 0;
	padding-top: 10px;
	text-align: center;
	width: 36px;
}

.site-nav a.active {
	background-color: #ff0000;
	color: #774d1e;
	text-decoration: underline;
}

.site-nav a.active {
	background-color: #ff0000;
	color: #774d1e;
	text-decoration: underline;
}

.site-nav a.active {
	background-color: #ff0000;
	color: #774d1e;
	text-decoration: underline;
}

.site-nav .page-link {
	background-color: #ff0000;
	color: #000000;
	display: block;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

.site-nav .page-link:not(:first-child) {
	background-color: #ff0000;
	color: #000000;
	margin-left: 20px;
}

.site-nav .menu-icon {
	background-color: transparent;
	color: #000000;
	display: block;
	float: right;
	height: 26px;
	line-height: 0;
	padding-top: 10px;
	text-align: center;
	width: 36px;
}

.site-nav .menu-icon > svg {
	background-color: #ff0000;
	color: #000000;
	height: 15px;
	width: 18px;
}

.site-nav .menu-icon > svg path {
	background-color: #ff0000;
	color: #000000;
	fill: #424242;
}

.site-nav .trigger {
	background-color: #ff0000;
	clear: both;
	color: #000000;
	display: none;
}

.site-nav:hover .trigger {
	background-color: #ff0000;
	color: #000000;
	display: block;
	padding-bottom: 5px;
}

.site-nav .page-link {
	background-color: #ff0000;
	color: #000000;
	display: block;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

/** * Site footer */.site-footer {
	background-color: transparent;
	border-top-color: #e8e8e8;
	border-top-style: solid;
	border-top-width: 1px;
	color: #ff0000;
	padding-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
}

.footer-heading {
	background-color: transparent;
	color: #ff0000;
	font-size: 18px;
	margin-bottom: 15px;
}

.contact-list,.social-media-list {
	background-color: transparent;
	color: #ff0000;
	list-style-image: none;
	list-style-style: none;
	margin-left: 0;
}

.footer-col-wrapper {
	background-color: transparent;
	color: #774d1e;
	font-size: 15px;
	margin-left: -15px;
}

.footer-col {
	background-color: transparent;
	color: #ff0000;
	float: left;
	margin-bottom: 15px;
	padding-left: 15px;
}

.footer-col-1 {
	background-color: transparent;
	color: #ff0000;
	width: calc(35% - (30px / 2));
}

.footer-col-2 {
	background-color: transparent;
	color: #ff0000;
	width: calc(50% - (30px / 2));
}

.footer-col-3 {
	background-color: transparent;
	color: #ff0000;
	width: calc(100% - (30px / 2));
}

.footer-col-2 {
	background-color: transparent;
	color: #ff0000;
	width: calc(50% - (30px / 2));
}

.footer-col-3 {
	background-color: transparent;
	color: #ff0000;
	width: calc(100% - (30px / 2));
}

/** * Page content */.page-content {
	background-color: transparent;
	color: #ff0000;
	padding-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
}

.page-heading {
	background-color: #ff0000;
	color: #000000;
	font-size: 20px;
}

.post-list {
	background-color: #ff0000;
	color: #000000;
	list-style-image: none;
	list-style-style: none;
	margin-left: 0;
}

.post-list > li {
	background-color: #ff0000;
	color: #000000;
	margin-bottom: 30px;
}

.post-meta {
	background-color: #ff0000;
	color: #828282;
	font-size: 14px;
}

.post-link {
	background-color: #ff0000;
	color: #000000;
	display: block;
	font-size: 24px;
}

/** * Posts */.post-header {
	background-color: transparent;
	color: #ff0000;
	margin-bottom: 30px;
}

.post-title {
	background-color: transparent;
	color: #ff0000;
	font-size: 42px;
	letter-spacing: -1px;
	line-height: 1;
}

.post-content {
	background-color: transparent;
	color: #ff0000;
	margin-bottom: 30px;
}

.post-content h2 {
	background-color: transparent;
	color: #ff0000;
	font-size: 32px;
}

.post-content h4 {
	background-color: transparent;
	color: #ff0000;
	font-size: 20px;
}

/** * Lightbox for images */.lightbox-image-link {
	-moz-border-radius: 6px;
	-moz-transition: background-color 0.1s ease-out;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-o-transition: background-color 0.1s ease-out;
	-webkit-border-radius: 6px;
	-webkit-transition: background-color 0.1s ease-out;
	background-color: #fff;
	border-radius: 6px;
	color: #ff0000;
	display: inline-block;
	line-height: 0;
	margin-bottom: 1rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0;
	padding: 4px;
	transition: background-color 0.1s ease-out;
}

.lightbox-image-link:hover {
	background-color: #774d1e;
	color: #ff0000;
}

.lightbox-image {
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: transparent;
	border-radius: 5px;
	color: #ff0000;
	width: 7rem;
}

/** * Syntax highlighting styles */.highlight {
	background-color: #fff;
	color: #ff0000;
}

.highlight .c {
	background-color: #ff0000;
	color: #998;
	font-style: italic;
}

.highlight .err {
	background-color: #e3d2d2;
	color: #a61717;
}

.highlight .k {
	background-color: #ff0000;
	font-weight: bold;
}

.highlight .o {
	background-color: #ff0000;
	font-weight: bold;
}

.highlight .cm {
	background-color: #ff0000;
	color: #998;
	font-style: italic;
}

.highlight .cp {
	background-color: #ff0000;
	color: #999;
	font-weight: bold;
}

.highlight .c1 {
	background-color: #ff0000;
	color: #998;
	font-style: italic;
}

.highlight .cs {
	background-color: #ff0000;
	color: #999;
	font-style: italic;
	font-weight: bold;
}

.highlight .gd {
	background-color: #fdd;
	color: #000;
}

.highlight .gd .x {
	background-color: #faa;
	color: #000;
}

.highlight .ge {
	background-color: #ff0000;
	font-style: italic;
}

.highlight .gr {
	background-color: #ff0000;
	color: #a00;
}

.highlight .gh {
	background-color: #ff0000;
	color: #999;
}

.highlight .gi {
	background-color: #dfd;
	color: #000;
}

.highlight .gi .x {
	background-color: #afa;
	color: #000;
}

.highlight .go {
	color: #888;
}

.highlight .gp {
	color: #555;
}

.highlight .gs {
	font-weight: bold;
}

.highlight .gu {
	color: #aaa;
}

.highlight .gt {
	color: #a00;
}

.highlight .kc {
	font-weight: bold;
}

.highlight .kd {
	font-weight: bold;
}

.highlight .kp {
	font-weight: bold;
}

.highlight .kr {
	font-weight: bold;
}

.highlight .kt {
	color: #458;
	font-weight: bold;
}

.highlight .m {
	color: #099;
}

.highlight .s {
	color: #d14;
}

.highlight .na {
	color: #008080;
}

.highlight .nb {
	color: #0086B3;
}

.highlight .nc {
	color: #458;
	font-weight: bold;
}

.highlight .no {
	color: #008080;
}

.highlight .ni {
	color: #800080;
}

.highlight .ne {
	color: #900;
	font-weight: bold;
}

.highlight .nf {
	color: #900;
	font-weight: bold;
}

.highlight .nn {
	color: #555;
}

.highlight .nt {
	color: #000080;
}

.highlight .nv {
	color: #008080;
}

.highlight .ow {
	font-weight: bold;
}

.highlight .w {
	color: #bbb;
}

.highlight .mf {
	color: #099;
}

.highlight .mh {
	color: #099;
}

.highlight .mi {
	color: #099;
}

.highlight .mo {
	color: #099;
}

.highlight .sb {
	color: #d14;
}

.highlight .sc {
	color: #d14;
}

.highlight .sd {
	color: #d14;
}

.highlight .s2 {
	color: #d14;
}

.highlight .se {
	color: #d14;
}

.highlight .sh {
	color: #d14;
}

.highlight .si {
	color: #d14;
}

.highlight .sx {
	color: #d14;
}

.highlight .sr {
	color: #009926;
}

.highlight .s1 {
	color: #d14;
}

.highlight .ss {
	color: #990073;
}

.highlight .bp {
	color: #999;
}

.highlight .vc {
	color: #008080;
}

.highlight .vg {
	color: #008080;
}

.highlight .vi {
	color: #008080;
}

.highlight .il {
	color: #099;
}